@charset "UTF-8";
/* ---- Common Css ---------------------------------
** Base: font-size: 16px
** font-size: var(--px);
---------------------------------------------------*/
:root {
		--10px: 0.625rem;
		--11px: 0.6875rem;
		--12px: 0.75rem;
		--13px: 0.8125rem;
		--14px: 0.875rem;
		--15px: 0.9375rem;
		--16px: 1rem;
		--17px: 1.0625rem;
		--18px: 1.125rem;
		--19px: 1.1875rem;
		--20px: 1.25rem;
		--21px: 1.3125rem;
		--22px: 1.375rem;
		--23px: 1.4375rem;
		--24px: 1.5rem;
		--25px: 1.5625rem;
		--26px: 1.625rem;
		--27px: 1.6875rem;
		--28px: 1.75rem;
		--29px: 1.8125rem;
		--30px: 1.875rem;
		--31px: 1.9375rem;
		--32px: 2rem;
		--33px: 2.0625rem;
		--34px: 2.125rem;
		--35px: 2.1875rem;
		--36px: 2.25rem;
		--37px: 2.3125rem;
		--38px: 2.375rem;
		--39px: 2.4375rem;
		--40px: 2.5rem;
		--41px: 2.5625rem;
		--42px: 2.625rem;
		--43px: 2.6875rem;
		--44px: 2.75rem;
		--45px: 2.8125rem;
		--46px: 2.875rem;
		--47px: 2.9375rem;
		--48px: 3rem;
		--49px: 3.0625rem;
		--50px: 3.125rem;
		--51px: 3.1875rem;
		--52px: 3.25rem;
		--53px: 3.3125rem;
		--54px: 3.375rem;
		--55px: 3.4375rem;
		--56px: 3.5rem;
		--57px: 3.5625rem;
		--58px: 3.625rem;
		--59px: 3.6875rem;
		--60px: 3.75rem;
		--64px: 4rem;
		--73px: 4.5625rem;
		--90px: 5.625rem;
		--100px: 6.25rem;
		--110px: 6.875rem;
		--120px: 7.5rem;
		--130px: 8.125rem;
		--140px: 8.75rem;
		--150px: 9.375rem;
		--160px: 10rem;
		--easing: cubic-bezier(0.2, 1, 0.2, 1);
		--transition: 0.8s var(--easing);
		--easing: cubic-bezier(.2, 1, .2, 1);
		--transition: .8s var(--easing);
		--box-shadow: .8rem .8rem 1.2rem rgba(0, 0, 0, .05), -.8rem -.8rem 1.2rem #fff;
		--box-shadow-hover: 1rem 1rem 1.5rem rgba(0, 0, 0, .08), -1rem -1rem 1.5rem #fff;
		--box-shadow-inset: inset .8rem .8rem 1.2rem rgba(0, 0, 0, .05), inset -.8rem -.8rem 1.2rem #fff;
}


/* reset.css
--------------------------------------------------------*/
*,
*:before,
*:after {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	vertical-align: baseline;
}

html {
	overflow-y: scroll;
	font-family: "Noto Sans JP", "M PLUS 1", sans-serif;
}

body {
	overflow-x: clip;
	-webkit-text-size-adjust: 100%;
}

h1,h2,h3,h4,h5 {
	font-weight: bold;
}

img {
	vertical-align: bottom;
	max-width: 100%;
	height: auto;
	image-rendering: auto;
}

img[src$=".svg"] {
	width: 100%;
}

ol,
ul,
li {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

blockquote,
q {
	quotes: none;
}

blockquote:after,
blockquote:before,
q:after,
q:before {
	content: '';
	content: none;
}

a {
	display: inline-block;
	text-decoration: none;
	transition: all 0.3s ease-in-out 0s;
}

a:focus {
	outline: none;
}


/* Base
--------------------------------------------------------*/
.vPC {
	display: none;
}

@media (48.0625rem <= width) {
	.vPC {
		display: block;
	}
}

.vSP {
	display: block;
}

@media (48.0625rem <= width) {
	.vSP {
			display: none;
	}
}


/* Header
--------------------------------------------------------*/
#header-placeholder {
	position: sticky;
	top: 0;
	z-index: 100;
}

.sec__header {
	background-color: #FFF;
	z-index: 100;
	width: 100%;
	position: relative;
}

@media (48.0625rem <= width) {
	.sec__header {
		display: flex;
		justify-content: space-between;
		padding: 16px 16px 16px 24px;
	}
}

.sec__header__logo {
	z-index: 102;
	position: relative;
	background-color: #FFF;
	height: 50px;
	display: flex;
	align-items: center;
	padding-left: 10px;

	@media (769px <= width) {
		height: initial;
		align-items: initial;
		padding-left: initial;
	}
}

.sec__header__logo__img {
	max-width: 50%;
	display: grid;
	grid-template-columns: repeat(2, auto);
	align-items: center;
	gap: 0.5em;

	@media (769px <= width) {
		max-width: 160px;
		grid-template-columns: 1fr;
		gap: 0.2em;
	}

	@media (1100px <= width) {
		max-width: 168px;
		margin-right: 1em;
	}
}

.sec__header__nav {
	display: none;

	@media (48.0625rem <= width) {
		display: flex;
		align-items: center;
	}
}

.sec__header__nav__list {
	display: flex;
  flex-direction: column;
	margin-bottom: 30px;

  @media (48.0625rem <= width) {
    flex-direction: row;
    gap: clamp(6px, calc(-8.694px + 1.911vw), 15px);
		margin-bottom: initial;
  }
}

.sec__header__nav__list > li {
  border-bottom: solid 1px #ffffff;

	@media (769px <= width) {
    border-bottom: none;
  }

	a {
		display: inline-block;
		position: relative;

		span {
			width: 100%;
			font-size: var(--14px);
			color: #ffffff;
			display: inline-block;
			position: relative;

			@media (769px <= width) {
				color: #14293C;
				font-size: clamp(11px, calc(4.469px + 0.849vw), 15px);
				padding-right: 15px;
			}

			&::after {
				content: "";
				position: absolute;
				top: 50%;
				right: 0;
				width: 10px;
				height: 10px;
				border-top: solid 2px #ffffff;
				border-right: solid 2px #ffffff;
				transform: translateY(-50%) rotate(135deg);

				@media (769px <= width) {
					border-top: solid 2px #EC8403;
					border-right: solid 2px #EC8403;
				}
			}
		}

		&::after {
			content: '';
			position: absolute;
			left: 0;
			bottom: 0;
			width: 100%;
			height: 1px;
			background: #EC8403;
			transform: scaleX(0);
			transform-origin: left;
			transition: transform 0.3s;
			z-index: 1;
		}

		&:hover::after,
		&:focus::after {
			transform: scaleX(1);
		}
	}

	/* a {
		width: 100%;
		padding-right: 12px!important;
		position: relative;

		&::after {
			content: "";
			position: absolute;
			top: 50%;
			right: 0;
			width: 10px;
			height: 10px;
			border-top: solid 2px #FFFFFF;
			border-right: solid 2px #ffffff;
			transform: rotate(135deg);

			@media (769px <= width) {
				width: 8px;
				height: 8px;
				border-top: solid 2px #EC8403;
				border-right: solid 2px #EC8403;
				top: 40%;
			}
		}
	} */

  /* &:has(.sub_menu) {
    margin: 8px 0;
  }

  & > a::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    width: 10px;
    height: 10px;
		border-top: solid 2px #FFFFFF;
		border-right: solid 2px #ffffff;
		transform: rotate(135deg);
  }

  @media (48.0625rem <= width) {
    border-bottom: none;
    &:has(.sub_menu) { margin: 0; }
    & > a::after { content: none; }
  } */
}

/* .sec__header__nav__listitem {
	white-space: nowrap;
	display: flex;
	align-items: center;
	font-size: var(--14px);

	@media (769px <= width) {
		font-size: clamp(11px, calc(4.469px + 0.849vw), 15px);
	}
} */

/* .sec__header__nav__listitem .u-arrow--down {
	display: inline-block;
	vertical-align: middle;
	color: #F28F00;
	line-height: 1;
	width: 7px;
	height: 7px;
	border: 0.1em solid currentColor;
	border-left: 0;
	border-bottom: 0;
	box-sizing: border-box;
	transform: translateY(-25%) rotate(135deg);
	margin-left: 5px;
}

.sec__header__nav__listitem:hover:has(.u-arrow--down) .u-arrow--down {
    transform: translateY(50%) rotate(-45deg);
} */

/* .sec__header__nav__listitem > a {
	display: flex;
	-webkit-box-align: center;
	align-items: center;
	justify-content: center;
	white-space: nowrap;
	font-size: var(--14px);

	@media (769px <= width) {
		font-size: clamp(11px, calc(4.469px + 0.849vw), 15px);
	}
} */

.sec__header__nav__listitem:hover > .sub_menu {
  @media (48.0625rem <= width) {
    opacity: 1;
    visibility: visible;
  }
}

.sec__header__nav__listitem:last-child > a {
	padding-right: initial;
}

.sub_menu {
  @media (48.0625rem <= width) {
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s;
    position: absolute;
    top: 62px;
    left: 0;
    background-color: #ffffff;
    width: 100%;
    padding: 32px 0;
  }

  .c-icon-arrow--grn {
    background-color: #009BA4;
    width: 26px;
    height: 26px;
    border-radius: 50%;
    margin-top: 4px;
    display: flex;
    align-items: center;
    justify-content: center;

    @media (48.0625rem <= width) {
      margin-top: 10px;
    }

    img {
      width: 13px;
    }
  }
}

.sub_menu_list {
	display: flex;
  gap: 16px;
  margin: 8px auto;

  @media (48.0625rem <= width) {
    /* width: 1082px; */
    gap: 32px;
    margin: auto;
    align-items: center;
    justify-content: center;
  }
}

.sub_menu_list_item {
  flex: 1;

  @media (48.0625rem <= width) {
    flex: initial;
  }
}

.sub_menu_list_item_link {
	display: flex;
  align-items: center;
  flex-direction: column-reverse;
  height: 100%;
  justify-content: flex-end;
	background: #E3F8F6;

  @media (48.0625rem <= width) {
    flex-direction: row;
    height: auto;
    justify-content: flex-start;
  }

	&:hover {
		opacity: 0.8;
	}
}

.sub_menu_list_item_link.unlink {
	background: #F3F3F3;
	pointer-events: none;
	position: relative;
}

.sub_menu_list_item_text_wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
	color: #000;
	font-size: var(--16px);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	padding: 8px 0;
	position: relative;

  @media (48.0625rem <= width) {
    flex-direction: column;
    align-items: center;
		padding: 0 30px;
  }
}

.unlink_txt {
	color: #888;
	text-align: center;
	font-size: var(--14px);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
  margin-top: 4px;

  @media (48.0625rem <= width) {
    margin-top: 0;
  }
}

.sub_menu_list_item_img_wrap {
  width: 100%;

  @media (48.0625rem <= width) {
    width: auto;
    max-width: 320px;
  }
}

/* 資料DL ボタン for SP */
.sec__header__logo__btn {
  right: 60px;
  position: absolute;
  top: 8px;
}

.sec__header__logo__btn a {
  display: flex;
  align-items: center;
  width: 100px;
  font-size: var(--12px);
  padding: 8px 5px 8px 50px;
  background: #EC8403;
  color: #fff;
  border-radius: 50px;

  &::before {
    content: "無料";
    color: #F87021;
    text-align: center;
    width: 36px;
    padding-bottom: 2px;
    border-radius: 50px;
    background: #ffffff;
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
  }
}

/* 資料を今すぐ受け取る ボタン for PC */
.nav__btn .btn-inner {
	position: relative;
	overflow: hidden;
	display: flex;
	align-items: center;
	width: clamp(170px, calc(88.365px + 10.616vw), 220px);
	height: clamp(36px, calc(19.673px + 2.123vw), 46px);
	border-radius: 50px;
	margin-left: clamp(2px, calc(-19.225px + 2.76vw), 15px);
	padding-bottom: 3px;
	padding-left: clamp(45px, calc(20.51px + 3.185vw), 60px);
	background: #EC8403;
	letter-spacing: 0.1em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight: bold;
	color: #fff;
	letter-spacing: -0.01em;
	font-size: clamp(11px, calc(4.469px + 0.849vw), 15px);
}

.nav__btn .btn-inner::before {
	content: "無料";
	color: #F87021;
	text-align: center;
	width: clamp(36px, calc(19.673px + 2.123vw), 46px);
	height: clamp(20px, calc(13.469px + 0.849vw), 24px);
	border-radius: 50px;
	background: #ffffff;
	padding-top: 1px;
	position: absolute;
	top: clamp(8px, calc(3.102px + 0.637vw), 11px);
	left: clamp(4px, calc(-2.531px + 0.849vw), 8px);
}

.nav__btn .btn-inner:hover {
	transform: translateY(4px);
}

/* ▼念の為保持 いずれ削除 */
/* @media (48.0625rem <= width) {
	.sub_menu_list_item_img_wrap {
		width: 320px;
	}

	.sub_menu_list_item_text_wrap {
		padding: 0 40px;
		flex-direction: column;
		align-items: center;
	}

	.sub_menu {
		opacity: 0;
		visibility: hidden;
		transition: all 0.5s;
		position: absolute;
		top: 62px;
		left: 0;
		background-color: #ffffff;
		width: 100%;
		padding: 32px 0;
	}

	.sec__header__nav__list {
		gap: clamp(6px, calc(-8.694px + 1.911vw), 15px);
	}

	.sec__header__nav__listitem:hover > .sub_menu {
		opacity: 1;
		visibility: visible;
	}

	.sub_menu_list {
		width: 1082px;
		gap: 32px;
		margin: auto;
		align-items: center;
		justify-content: center;
	}

	.sub_menu_list_item_link {
		align-items: center;
	}

	.sub_menu .c-icon-arrow--grn {
		background-color: #009BA4;
		width: 26px;
		height: 26px;
		border-radius: 50%;
		margin-top: 10px;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.sub_menu .c-icon-arrow--grn img {
		width: 13px;
	}
}

@media (768px >= width) {
	.sec__header__logo__btn {
		right: 60px;
		position: absolute;
		top: 8px;
	}

	.sec__header__logo__btn a {
		display: flex;
		align-items: center;
		width: 100px;
		font-size: var(--12px);
		padding: 8px 5px 8px 50px;
		background: rgb(255, 91, 39);
		background: linear-gradient(90deg, rgba(255, 91, 39, 1) 0%, rgba(235, 148, 21, 1) 100%);
		box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
		color: #fff;
		border-radius: 50px;
	}

	.sec__header__logo__btn a::before {
		content: "無料";
		color: #F87021;
		text-align: center;
		width: 32px;
		height: 18px;
		border-radius: 1px;
		background: #ffffff;
		position: absolute;
		top: 50%;
		left: 14px;
		transform: translateY(-50%);
	}

	.sec__header__nav__list {
		flex-direction: column;
	}

	.sec__header__nav__list > li {
		border-bottom: solid 1px #CCC;
	}

	.sec__header__nav__list > li:has(.sub_menu) {
		margin: 8px 0;
	}

	.sec__header__nav__list > li > a::after {
		content: "";
		position: absolute;
		top: 50%;
		right: 0;
		transform: translateY(-50%);
		width: 14px;
		height: 10px;
		background: url(https://tp-img.imgix.net/s/hicarewellness/pc/icon/icon_arrow_org.svg) no-repeat center;
	}

	.sub_menu_list {
		gap: 16px;
		margin: 8px auto;
	}

	.sub_menu_list_item {
		flex: 1;
	}

	.sub_menu_list_item_link {
		align-items: center;
		flex-direction: column-reverse;
		height: 100%;
		justify-content: flex-end;
	}

	.sub_menu_list_item_text_wrap {
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.sub_menu_list_item_img_wrap {
		width: 100%;
	}

	.sub_menu .c-icon-arrow--grn {
		background-color: #009BA4;
		width: 26px;
		height: 26px;
		border-radius: 50%;
		margin-top: 4px;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.sub_menu .c-icon-arrow--grn img {
		width: 13px;
	}

	.unlink_txt {
		margin-top: 4px;
	}
} */


/*　Hamburger Menu
--------------------------------------------------------*/
.hamburger {
	position: absolute;
	/* position: fixed; */
	right: 0;
	top: 0;
	width: 50px;
	height: 50px;
	cursor: pointer;
	z-index: 102;
}

@media (48.0625rem <= width) {
	.hamburger {
		display: none;
	}
}

.hamburger-line {
	position: absolute;
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 25px;
	height: 2px;
	background-color: #9950A6;
	transition: all 0.5s;
	left: 12px;
}

.hamburger-top {
	top: 13px;
}

.hamburger-mid {
	top: 23px;
}

.hamburger-btm {
	top: 33px;
}

/*____________________ after click */
.open .hamburger-top {
	transform: rotate(-45deg);
	top: 24px;
}

.open .hamburger-mid {
	opacity: 0;
}

.open .hamburger-btm {
	transform: rotate(45deg);
	top: 24px;
}

 /*____________________ sp__nav */
.sp__nav {
	position: fixed;
	top: 0;
	transform: translateY(-100%);
	width: 100%;
	max-height: 100vh;
	transition: all 0.5s;
	z-index: 101;
	overflow-y: auto;
	padding: 80px 10px 40px 10px;
	background: linear-gradient(270deg,rgba(113, 156, 223, 1) 0%, rgba(84, 67, 152, 1) 100%);
	font-family: "Noto Sans JP", sans-serif;
}

.sec__header__nav__list > li > a {
	color: #ffffff;
	display: block;
	padding: 8px 0;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	position: relative;

	@media ( 769px<= width) {
		color: #14293C;
	}
}

.open .sp__nav {
	transform: translateY(0);
}


.sp__nav .btn-inner {
	font-size: var(--18px);
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: 310px;
	width: 100%;
	padding: 20px 0;
	border-radius: 50px;
	text-align: center;
	background: #EC8403;
	letter-spacing: -0.01em;
	position: relative;
	margin: 0 auto 15px;

	@media (769px <= width) {
		max-width: clamp(270px, calc(37.674px + 30.211vw), 370px);
		font-size: clamp(15px, calc(3.384px + 1.511vw), 20px);
		padding: 15px 0;
		margin: 0 0 1em;
	}

	&:hover {
		transform: translateY(4px);
	}

	&::before {
		content: "";
		flex-shrink: 0;
		width: 16px;
		height: 21px;
		margin-right: 8px;
		background: url(https://tp-img.imgix.net/s/ai-talk-plus/pc/icon/icon_note.svg);
		background-size: contain;
		background-position: center;
		background-repeat: no-repeat;
		transition: all 0.3s ease-in-out 0s;
	}
}

.sec__header__nav__list__cta {
	max-width: 340px;
	margin: auto;
	display: flex;
	justify-content: space-around;

	@media (769px <= width) {
		max-width: clamp(270px, calc(37.674px + 30.211vw), 370px);
	}

	li {

		a {
			display: inline-block;
			position: relative;

			span {
				color: #ffffff;
				font-weight: bold;
				border-bottom: solid 1px #ffffff;
				position: relative;
				padding-right: 15px;
				padding-bottom: 5px;

				@media (769px <= width) {
					font-size: clamp(13px, calc(6.03px + 0.906vw), 16px);
				}

				&::after {
					content: '';
					width: 10px;
					height: 10px;
					border: 0;
					border-top: solid 1px #ffffff;
					border-right: solid 1px #ffffff;
					position: absolute;
					top: 8px;
					right: 0;
					transform: rotate(45deg);
					transition: all 0.2s ease-in-out 0s;
				}
			}

			&::after {
				content: '';
				position: absolute;
				left: 0;
				bottom: 0;
				width: 100%;
				height: 1px;
				background: #9950A6;
				transform: scaleX(0);
				transform-origin: left;
				transition: transform 0.3s;
				z-index: 1;
			}

			&:hover::after,
			&:focus::after {
				transform: scaleX(1);
			}
		}
	}
}


 /*____________________ bg bk */
.bg-bk {
	position: fixed;
	left: 0;
	top: 0;
	width: 100vw;
	height: 100vh;
	z-index: 5;
	background-color: #000;
	opacity: 0;
	visibility: hidden;
	transition: all 0.5s;
	cursor: pointer;
	z-index: 100;
}

/*____________________ as open	*/
.open .bg-bk {
	opacity: 0.3;
	visibility: visible;
}


/* breadcrumb
--------------------------------------------------------*/
.p-breadcrumb__list {
	display: flex;
}
.p-breadcrumb__link {
	color: #009BA4;
}
.p-breadcrumb__item {
	color: #444;
	font-size: var(--14px);
	font-style: normal;
	font-weight: 500;
	line-height: 27px;
	letter-spacing: 0.28px;
}
.p-breadcrumb__item + .p-breadcrumb__item::before {
	content: ">";
	padding: 0 5px;
}

@media (48.0625rem <= width) {
	.p-breadcrumb {
		width: 1200px;
		margin: 24px auto;
	}
}
@media (48.0625rem >= width) {
	.p-breadcrumb {
		margin: 8px 0 0;
	}
}


/*　Footer
--------------------------------------------------------*/
.box-footer-01 {
	text-align: center;
	padding: 30px 0;
	letter-spacing: 0;
	background: #ffffff;
	font-family: "Noto Sans JP", sans-serif;
}

@media (48.0625rem <= width) {
	.box-footer-01 {
		letter-spacing: 0.1em;
		padding: 30px 0;
	}
}

.box-footer-01 img {
	max-width: 80%;
	margin-bottom: 1.5em;
}

@media (48.0625rem <= width) {
	.box-footer-01 img {
		max-width: 360px;
		margin-bottom: 2em;
	}
}

.box-footer-01 img:hover {
	opacity: 0.8;
}

ul.footer_link {
	width: min(900px, 90%);
	margin: 0 auto 2em;
	display: grid;
	grid-template-columns: 50% 44%;
	column-gap: 6%;
	justify-content: space-between;
}

@media (48.0625rem <= width) {
	ul.footer_link {
		display: flex;
		column-gap: initial;
	}
}

ul.footer_link li {
	text-align: initial;
}

ul.footer_link a {
	font-size: clamp(var(--12px),(100vw - 768px) * 4 / 331 + var(--12px),var(--16px));
	color: #333333;
	line-height: 2.6em;
}

@media (48.0625rem <= width) {
	ul.footer_link a {
		line-height: initial;
	}
}

ul.footer_link a:hover {
	opacity: 0.8;
}

.footer-copyright {
	font-size: clamp(var(--10px),(100vw - 768px) * 2 / 331 + var(--10px),var(--12px));
	color: #888888;
	opacity: 0.4;
}


/*　Scroll Up Vanila JS
--------------------------------------------------------*/
.scrolljp,
.scrolljp2 {
	opacity: 0;
	transition: all 0.3s ease;
}

.scrolljp.show,
.scrolljp2.show2 {
	opacity: 1;
	transform: none;
}

.scrolljp-y,
.scrolljp2-y {
	transform: translate(0, 100px);
}

.l-section {
	font-family: "Noto Sans JP", sans-serif;
}

.c-link__txt {
	color: #333;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	border-bottom: solid 1px #333;
    transition: all 0.3s ease-in-out 0s;
}

.c-link__txt:hover {
	border-bottom: solid 1px transparent;
}

.c-link__txt.c-arrow--b {
	position: relative;
	padding-right: 20px;
}

.c-link__txt.c-arrow--b::after {
	content: "";
	background-image: url(https://tp-img.imgix.net/s/hicarewellness/pc/icon/icon_arrow_bk.svg);
	width: 10px;
	height: 8px;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 3px;
	transition: all 0.3s ease-in-out 0s;
}

.c-link__txt:hover.c-arrow--b::after {
    right: 0;
}

.c-section-title {
	color: #333;
	text-align: center;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}

.c-section-title__icon {
	position: relative;
}

.c-section-title__icon::before,
.c-section-title__icon::after {
	content: "";
	position: absolute;
	width: 12px;
	height: 12px;
}

.c-section-title__icon::before {
	background-color: #009BA4;
}

.c-section-title__icon::after {
	background-color: #F19817;
}

.c-section-sub-title {
	color: #444;
	text-align: center;
	font-family: "Noto Sans JP";
	font-style: normal;
	font-weight: 500;
	line-height: 27px; /* 168.75% */
	letter-spacing: 0.32px;
}

.c-section-lead {
	color: #444;
	text-align: center;
	font-family: "Noto Sans JP";
	font-style: normal;
	font-weight: 500;
	line-height: 27px; /* 135% */
	letter-spacing: 0.4px;
	text-align: center;
}

.p-impressions__grid {
	display: flex;
}

.p-impressions__card {
	display: flex;
	border-radius: 8px;
	overflow: hidden;
}

.p-impressions__card-body {
	background-color: #F3F3F3;
	display: flex;
	flex-direction: column;
	gap: 8px;
}

.p-impressions__card-title,
.p-impressions__card-title .u-fonts {
	color: #009BA4;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}

.p-impressions__card-list {
	color: #444;
	font-style: normal;
	font-weight: 500;
	line-height: 27px; /* 168.75% */
	letter-spacing: 0.32px;
	margin-left: 20px;
}

.p-impressions__card-list li {
	list-style: disc;
}

.p-price__body {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.p-support__grid {
	display: flex;
}

.p-support__card {
	display: flex;
	flex-direction: column;
	border-radius: 8px;
	overflow: hidden;
}

.p-support__card-body {
	background-color: #F3F3F3;
}

.p-support__card-title {
	color: #009BA4;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}

.p-support__card-lead {
	color: #444;
	font-style: normal;
	font-weight: 500;
	line-height: 27px; /* 168.75% */
	letter-spacing: 0.32px;
}

.p-support__card-list li {
	list-style: disc;
	margin-left: 24px;
}

.p-price .l-container {
	background: #E3F8F6;
}

.p-introduce__grid {
	display: flex;
}

.p-introduce__card {
	display: flex;
}

.p-introduce__card-thumb {
	border-radius: 8px;
	background: #EEFBFA;
	box-shadow: 6px 6px 0 0 #43B0B1;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}

.p-introduce__card-number {
	border-radius: 0 0 8px 8px;
	background: #F19817;
	color: #FFF;
	font-size: var(--24px);
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	padding: 4px 10px;
}

.p-introduce__card-title {
	color: #009BA4;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}

.p-introduce__card-lead {
	color: #444;
	font-style: normal;
	font-weight: 500;
	line-height: 27px; /* 168.75% */
	letter-spacing: 0.32px;
	margin-top: 8px;
}

.p-inquiry {
	background-color: #43B0B1;
}

.p-inquiry .c-section-sub-title,
.p-inquiry .c-section-title {
	color: #FFF;
}

.p-inquiry__grid {
	display: flex;
}

.p-inquiry__card {
	overflow: hidden;
	border-radius: 16px;
	display: flex;
	text-align: center;
}

.p-inquiry__card-thumb {
	background-color: #D3F0EE;
	display: flex;
	justify-content: center;
    align-items: center;
}

.p-inquiry__card-body {
	background-color: #FFF;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 8px;
	flex: 1;
}

.p-inquiry__card-title {
	color: #009BA4;
	font-size: var(--20px);
	text-align: center;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}

.p-inquiry__card-lead {
	color: #444;
	font-size: var(--16px);
	text-align: center;
	font-style: normal;
	font-weight: 500;
	line-height: 27px; /* 168.75% */
	letter-spacing: 0.32px;
	flex: 1;
}

.p-inquiry__footer {
	display: flex;
	border-radius: 16px;
	border: solid 2px #E3F8F6;
	overflow: hidden;
}

.p-inquiry__footer--top {
	background-color: #E3F8F6;
}

.p-inquiry__footer__title {
	color: #43B0B1;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	letter-spacing: 0.48px;
}

.p-inquiry__footer__lead {
	color: #333;
	font-size: var(--16px);
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	letter-spacing: 0.32px;
}

.p-inquiry__footer__tel {
	color: #FFF;
	font-size: var(--32px);
	font-style: normal;
	font-weight: 600;
	line-height: normal;
}

.p-inquiry__footer__time {
	color: #FFF;
	font-family: "Noto Sans JP";
	font-size: var(--16px);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.32px;
}

.c-link__btn {
	border-radius: 40px;
	display: flex;
	padding: 16px 16px 16px 0;
	justify-content: center;
	align-items: center;
	font-family: "M PLUS 1";
	font-size: var(--16px);
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	position: relative;
}

.c-link__btn::after {
	content: "";
	border-radius: 50px;
	background: url(https://tp-img.imgix.net/s/hicarewellness/pc/icon/icon_arrow_org.svg);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 20px;
	transition: all 0.3s ease-in-out 0s;
	width: 22px;
	height: 22px;
}

.c-link__btn--bgo {
	background: linear-gradient(90deg, rgba(255, 91, 39, 0.92) 0%, rgba(235, 148, 21, 0.92) 100%);
	box-shadow: 0 3.247px 3.247px 0 rgba(0, 0, 0, 0.25);
	color: #FFF;
}

.c-link__btn--bgo:hover {
	transform: translateY(4px);
	box-shadow: none;
	background: rgb(255,91,39);
	background: linear-gradient(180deg, rgba(255,91,39,1) 100%, rgba(235,148,21,1) 100%);
}

.c-link__btn--bgw {
	background-color: #FFF;
	color: #F28F00;
}

.p-impressions__card-body .c-link__btn--bgw {
	margin: auto;
}

.c-link__txt--o {
	color: #F28F00;
	text-decoration: underline;
}

@media (48.0625rem <= width) {
	.l-container {
		width: 1200px;
		margin: auto;
	}

	.l-section {
		padding: 64px 0;
	}

	.c-section-title {
		font-size: var(--32px);
		margin-bottom: 40px;
	}

	.c-section-title__icon {
		margin-right: 30px;
	}

	.c-section-title__icon::before {
		top: 0;
		left: 0;
		transform: translateY(10px);
	}

	.c-section-title__icon::after {
		bottom: 0;
		left: 0;
		transform: translateY(-3px);
	}

	.c-section-lead {
		font-size: var(--20px);
	}

	.c-section-sub-title {
		font-size: var(--16px);
	}

	.p-impressions__grid {
		justify-content: center;
		gap: 40px;
	}

	.p-impressions__card {
		flex-direction: column;
		width: 373px;
	}

	.p-impressions__card-body {
		padding: 24px 32px;
		flex: 1;
	}

	.p-impressions__card-title {
		font-size: var(--20px);
	}

	.p-impressions__card-title .u-fonts {
		font-size: var(--16px);
	}

	.p-impressions__card-list {
		font-size: var(--16px);
		flex: 1;
	}

	.p-price__body {
		gap: 32px;
		margin-top: 32px;
	}

	.p-support__grid {
		gap: 40px;
	}

	.p-support__card-body {
		padding: 24px 32px;
		flex: 1;
	}

	.p-support__card-title {
		font-size: var(--20px);
	}

	.p-support__card-lead {
		font-size: var(--16px);
	}

	.p-price .l-container {
		border-radius: 16px;
		padding: 64px 80px;
	}

	.p-introduce__grid {
		gap: 40px;
	}

	.p-introduce__card {
		gap: 40px;
		flex-direction: column;
	}

	.p-introduce__card-thumb {
		height: 171px;
	}

	.p-introduce__card-thumb img {
		max-width: 104px;
		max-height: 85px;
		margin-top: 40px;
	}

	.p-introduce__card-title {
		font-size: var(--20px);
		text-align: center;
	}

	.p-introduce__card-lead {
		font-size: var(--16px);
	}

	.p-inquiry .l-container {
		display: flex;
		flex-direction: column;
		gap: 40px;
	}

	.p-inquiry__grid {
		gap: 40px;
		justify-content: center;
	}

	.p-inquiry__grid.column3 .p-inquiry__card {
		flex-direction: column;
	}

	.p-inquiry__grid.column2 .p-inquiry__card-thumb {
		width: 232px;
	}

	.p-inquiry__grid.column3 .p-inquiry__card-thumb {
		height: 240px;
	}

	.p-inquiry__card-thumb img {
		width: 80%;
		max-height: 141px;
	}

	.p-inquiry__card-body {
		padding: 16px 32px 24px;
		width: 348px;
	}

	.p-inquiry__footer--top,
	.p-inquiry__footer--btm {
		width: 600px;
		padding: 24px;
		text-align: center;
	}

	.p-inquiry__footer__title {
		font-size: var(--32px);
	}

	.c-link__btn--bgo {
		width: 240px;
	}

	.c-link__btn--bgw {
		width: 243px;
	}
}

@media (768px >= width) {
	.l-section {
		padding: 24px 0;
	}

	.l-section:has(.l-container__inner.u-border) {
		padding-top: 44px;
	}

	.p-impressions__grid {
		flex-direction: column;
		gap: 30px;
	}

	.p-impressions__card {
		flex-direction: column;
	}

	.p-impressions__card-body {
		padding: 16px 32px;
	}

	.p-impressions__card-title {
		font-size: var(--18px);
	}

	.p-impressions__card-title .u-fonts {
		font-size: var(--14px);
	}

	.p-impressions__card-list {
		font-size: var(--16px);
	}

	.p-support__grid {
		flex-direction: column;
		gap: 16px;
		margin-top: 16px;
	}

	.p-support__card-body {
		padding: 16px;
		gap: 8px;
	}

	.p-support__card-title {
		font-size: var(--18px);
	}

	.p-support__card-lead {
		font-size: var(--16px);
	}

	.p-price .l-container {
		padding: 40px 4% 20px;
		border-radius: 16px;
	}

	.p-price__body {
		gap: 16px;
		margin-top: 16px;
	}

	.p-introduce__grid {
		flex-direction: column;
		gap: 22px;
		margin-top: 24px;
	}

	.p-introduce__card {
		gap: 22px;
	}

	.p-introduce__card-thumb {
		width: 30%;
		padding: 0 6%;
	}

	.p-introduce__card-thumb img {
		transform: translateY(20px);
	}

	.p-introduce__card-body {
		width: 70%;
	}

	.p-introduce__card-title {
		font-size: var(--18px);
	}

	.p-introduce__card-lead {
		font-size: var(--16px);
	}

	.p-inquiry__grid {
		gap: 16px;
		flex-direction: column;
		margin-top: 16px;
	}

	.p-inquiry__card {
		flex-direction: column;
	}

	.p-inquiry__card-thumb {
		padding: 16px;
	}

	.p-inquiry__card-thumb img {
		max-height: 128px;
	}

	.p-inquiry__card-body {
		padding: 16px 16px 24px;
	}

	.p-inquiry__footer {
		flex-direction: column;
		margin-top: 24px;
	}

	.p-inquiry__footer--top {
		padding: 16px 0;
		text-align: center;
	}

	.p-inquiry__footer__title {
		font-size: var(--24px);
	}

	.p-inquiry__footer--btm {
		text-align: center;
		padding-bottom: 16px;
	}

	.c-section-title {
		display: flex;
		flex-direction: column;
		align-items: center;
		font-size: var(--20px);
		padding-top: 20px;
	}

	.c-section-title__icon::before {
		bottom: 0;
		right: 0;
		transform: translate(-50%, -8px);
	}

	.c-section-title__icon::after {
		bottom: 0;
		right: -20px;
		transform: translate(-50%, -8px);
	}

	.c-section-sub-title + .c-section-title {
		padding-top: 0;
	}

	.c-section-sub-title + .c-section-title .c-section-title__icon::before,
	.c-section-sub-title + .c-section-title .c-section-title__icon::after {
		bottom: 20px;
	}

	.c-link__btn--bgo {
		width: 240px;
	}

	.c-link__btn--bgw {
		width: 243px;
	}
}


/*　Here 2026y.
--------------------------------------------------------*/
.cta_wrapper {
	display: flex;
	justify-content: center;
	margin-top: 3em;
}
